unit uIEditorPerfilesUsuario;

interface

uses
  uEditorDBBase, uBizUsuarios, uUsuariosController;

type
  IEditorPerfilesUsuario = interface(IEditorDBBase)
  ['{A4EDC876-8290-4AFF-B307-E935CD750842}']
    function GetPerfilesUsuario: IBizPerfilUsuario;
    procedure SetPerfilesUsuario(const Value: IBizPerfilUsuario);
    property PerfilesUsuario: IBizPerfilUsuario read GetPerfilesUsuario write SetPerfilesUsuario;

    function GetController : IUsuariosController;
    procedure SetController (const Value : IUsuariosController);
    property Controller : IUsuariosController read GetController write SetController;
  end;


implementation

end.
